.countiner {
    position: fixed;
    width: 100%;
    height: 100%;
    z-index: 9999999;
    margin-top: 21vh;
    left: 0;
}

.popup_window_login
{
    position: relative;
    box-shadow: 0.01rem 0.1vh 0.4vh 0.03rem var(--site_black);
    width: 40rem;
    height: 40rem;
    margin: auto;
    top: -23rem;
    right: -10rem;
    background: #FFFFFF;
    z-index: 1;
    padding-top: 60px;

}


.background_window_popup
{
    opacity: 0.7 !important;
}


#img_login_logo
{
    left: 11px;
    top: -64px;
    width: 370px;
}

.btn_popup_window_exit
{
    position: absolute;
    left: 1rem;
    top: .7rem;
    color: var(--site_orange);
    font-size: 1.5rem;
    cursor: pointer;
    font-family: Arial, Helvetica, sans-serif;
}

.popup_window_login .row .col
{
    margin-top: 2rem;
}

.popup_window_login .row .h3
{
    color: var(--site_orange);
    font-weight: 600;
}

.popup_window_login .form-login
{
    padding:0 8rem 0 8rem; 
}

.form-group 
{
    position: relative;
    margin-bottom: 1.5rem;
    width: 85%;
    right: 2rem;
    text-align: right;
}

#forgot_password {
    color: #3366BB;
    background: none;
    border: none;
    cursor: pointer;
}

input:focus, .form-group textarea
{
    outline:none;
    box-shadow:none !important;
}

.popup_window_login .input-group>.form-control:focus {
    z-index: 0 !important;
}

.form-group input, .form-group textarea
{
    border: 0;
    outline: 0 !important;
    background: transparent;
    border-bottom: 1px solid var(--site_orange) !important;
}


.form-group input ,.form-group label
{
    cursor: pointer;
}
  
.form-control-placeholder 
{
    position: absolute;
    top: 0;
    padding: 0.6vh 1rem 0 0;
    transition: all 200ms;
    color: var(--site_black);
}

.form-control:focus + .form-control-placeholder,
.form-control:valid + .form-control-placeholder 
{
    font-size: 85%;
    -webkit-transform: translate3d(0, -110%, 0);
    transform: translate3d(0, -110%, 0);
    opacity: 1;
    margin-right: -0.5rem;
    color: var(--site_orange);
}

.form-group .input-group-addon
{
    position: absolute;
    left: 0;
    margin-left: 0.7rem;
    background: none;
    border: none;
    -webkit-appearance: none;
    -moz-appearance: none;
}

.btn_box_login
{
    margin-top:5vh; 
    border-radius: 0;  
    background-color: var(--site_orange);
    width: 10.5rem;
    margin: 0 auto;
    color: #FFFFFF !important;
    font-size: 18px;
}

.login_info
{
    box-shadow: 0.01rem 0.1vh 0.4vh 0.03rem var(--site_black);
    background-color: var(--site_orange);
    width: 74rem;
    height: 30rem;
    margin: auto;
    z-index: -1;
}

.login_info #title
{
    color: #FFFFFF;
    font-size: 36px;
    line-height: 55px;
    text-align: left;
    margin-top: 10vh;
    margin-left: 8rem;
}

.login_info #info
{
    float: left;
    width: 22rem;
    margin-left: 2rem;
    margin-top: 2vh;
    color: #FFFFFF;
    text-align: right;
    line-height: 1.5;
    font-size: 18px;
}

#img_login_logo
{
    position: relative;
    z-index: 9999;
}

#login_page
{
    width: 100%;
    height: 100vh;
    background-image: url(../../../img/login/bg_login.jpg);
    background-position: center; /* Center the image */
    background-repeat: no-repeat; /* Do not repeat the image */
    background-size: cover; /* Resize the background image to cover the entire container */
}

.error_message_login
{
    color: red;
    text-align: center;
    display: block;
    height: 4rem;
}

.error_message_login > p {
    margin-bottom: 0;
}

.popup_window_login .form-control#input_repeat_password {
    margin-left: 0;
}

@media screen and (max-width: 1200px) {
    .popup_window_login {
        right: -7rem;
    }

    .login_info {
        height: 38rem;
    }
}

@media screen and (max-width: 992px) {
    .login_info {
        width: 100%;
    }

    .login_info #title {
        text-align: center;
        margin-left: 0;
        margin-top: 2rem;
    }

    .login_info #info {
        display: none;
    }

    .popup_window_login {
        width: 90%;
        top: 2rem;
        right: 0;
        height: 32rem;
        margin: 0 auto 1rem;
    }

    .countiner {
        overflow: scroll;
        margin-top: 1rem;
    }
}

@media screen and (max-width: 768px) {
    .popup_window_login .form-login {
        padding: 0 5%;
    }

    .popup_window_login .row .h3 {
        font-size: 1.3rem;
        padding: 0 3rem;
    }

    .login_info #title {
        font-size: 2rem;
    }

    .popup_window_login .row .col {
        margin-top: 1rem;
    }
}

@media screen and (max-width: 450px) {
    .popup_window_login {
        height: 40rem;
    }
}